/* @override http://www.slowfood.com/2014/com/inc/cookiepolicy/cookiepolicy.css */

@charset "utf-8";
#cookiepolicy {
	background-color:#444;
	font-size: 13px;
	line-height:17px; 
	color:#DDDDDD;
	text-align:center; 
	padding:15px 0;
}

#cookiepolicy.fixed {
	position:fixed; 
	top:0; 
	left:0; 
	width:100%;
}
#cookiepolicy.fixed.bottom {
	bottom:0; 
	top:auto;
}
#cookiepolicy p {
	margin:0; padding:0;
}
#cookiepolicy a {
	color:#ffffff; 
	display:inline; text-decoration:none; 
	padding:6px; 
	margin-left:8px;
}
#cookiepolicy .cp-enable {
	background-color:#F1F1F1;
	color:#000000
}
#cookiepolicy .cp-enable:hover{
	background-color:#FFFFFF;color:#000000
}
#cookiepolicy .cp-policy:hover{
	background-color:#666666;color:#FFFFFF
}